Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
TAFKAGDR Posted on 09/06/2018 07:46
Edited On: 09/06/2018 07:57Marching to free a halfwit that pleaded guilty...
 
 
...there's going to be some Mensa candidates out in force today for sure. I wonder if any of the placards won't have spelling errors?

Good luck Isis [^]
IP: Logged
exgaffer Posted on 09/06/2018 08:47

Marching to free a halfwit that pleaded guilty...

 
Never one to let facts get in the way of a post eh Gilles?

It was a political jailing pure and simple. Journalists do what he did every day of the week and don’t get jailed, there’s an old Seikh bloke (good on him I say) who does the same thing outside the same court and is still walking free.

The real scandal, apart from kangaroo political courts and summary ‘justice’ of course, is that the mass media haven’t got the balls to challenge these outrages.

It’s no surprise that the UK is 40th in the press freedom league table, behind such places as South Africa, Namibia, Estonia and Chile. Free speech democracy my arris.

This is rapidly becoming a police state and 1984 has finally arrived.

All you ‘holier than thou’ types try having a look at the facts behind the case, not the ‘rinsed in left wing suds’ version, then tell me that Tommy Robinson should have been jailed.
IP: Logged
TAFKAGDR Posted on 09/06/2018 09:18
Edited On: 09/06/2018 09:21
Marching to free a halfwit that pleaded guilty...

 
From your opening line I thought you were going to talk about facts. What happened?

I'm happy, as always, to provide my free fansonline fact-checking service.

'It was a political jailing, pure and simple' - NON-FACT. He was under a suspended sentence and breached the terms of that suspension. We know this because he pleaded guilty to doing exactly that.

'Journalists do what he did every day of the week and don't get jailed' - NON-FACT. There was a reporting ban on the case, and journalists who have actually been trained in journalism know that a reporting restriction means you can't report on the case. They didn't report on the case, therefore they weren't arrested.

'There’s an old Seikh bloke (good on him I say) who does the same thing outside the same court and is still walking free' - Please feel free to provide a link of this Sikh publishing details of an ongoing case that's under a reporting restriction to thousands of gormless reactionaries. Google seems to suggest that this is another big fat NON-FACT.

'The mass media haven’t got the balls to challenge these outrages' - NON-FACT. When someone pleads guilty to a crime and is sentenced in accordance with sentencing guidelines there is no outrage. And they report on cases involving guilty pleas on a daily basis.

'It’s no surprise that the UK is 40th in the press freedom league table, behind such places as South Africa, Namibia, Estonia and Chile. Free speech democracy my arris' - FACT and NON-FACT. UK is inded 40th, but I'm pretty sure I remember reading when it was published that it has little to do with 'free speech' in the sense you mean it, but it relates more to the abuse journalists get when they exercise free speech to report on certain unpopular stories and how politically balanced the press is. I could well be wrong though. Not that I disagree with your sentiment though, people should absolutely be free to express their views within the confines of the law. Freedom of speech obviously doesn't include the freedom to prejudice child sex abuse trials though, as I'm sure you'd agree.

'This is rapidly becoming a police state and 1984 has finally arrived' - Nothing like a big bowl of hyperbole for breakfast. People who think the UK is a police state should probably try actually living in a police state.

'All you ‘holier than thou’ types try having a look at the facts behind the case' - OK. Judge issues reporting restriction. Man on suspended sentence breaches the reporting restrition. Man is arrested. Man pleads guilty. Man is jailed. Did I miss any more FACTS?

'not the ‘rinsed in left wing suds’ version' - What is the other version? Which of the FACTS just listed are in fact NON-FACTS?

'tell me that Tommy Robinson should have been jailed' - Not only should Tommy Robinson have been jailed, the judge had no other option but to jail him. He had already been sentenced by a previous judge, with the sentence suspended on the condition he didn't commit any more crime. He pleaded guilty to committing more crime. Off to the big house you go, do not pass go, do not collect £200. No conspiracy, just rule of law in action. Don't worry, your hero will be out in six months anyway.
























































































With an hoop the size of a tennis ball [^]
IP: Logged
Conanblue Posted on 09/06/2018 09:50

Marching to free a halfwit that pleaded guilty...

 
He got himself banged up because he likes porridge and being done up the chuff,fact.
IP: Logged
SOPompey Posted on 09/06/2018 15:01

Marching to free a halfwit that pleaded guilty...

 
It's a shame this story is being used to position anyone who has concerns about what was 'allowed' to happen in those towns as a Robinson supporter.

It's being used to marginalise the majority who have genuine concerns.
IP: Logged
Stanley-H-Tweedle Posted on 09/06/2018 15:30

Marching to free a halfwit that pleaded guilty...

 
This march has been cancelled.

Geoffrey Marson QC said Robinson's actions could have forced a re-trial which would have cost taxpayers hundreds of thousands of pounds.

He said: “I respect everyone’s right to free speech. That’s one of the most important rights that we have.

“With those rights come responsibilities. The responsibility to exercise that freedom of speech within the law.

“I am not sure you appreciate the potential consequence of what you have done.

“You have to understand we are not preventing publication. We are postponing publication to ensure that the trial is fair."
IP: Logged
pompeyhighlander Posted on 09/06/2018 15:54

Marching to free a halfwit that pleaded guilty...

 
[^][^]
IP: Logged
SS_BLUE Posted on 09/06/2018 16:34

Marching to free a halfwit that pleaded guilty...

 
Ah, exgaffer spouting drivel again. No surprise there, he still thinks Brexit is a good idea despite all the evidence to the contrary.
IP: Logged
smirnoffexpress Posted on 09/06/2018 17:41

Marching to free a halfwit that pleaded guilty...

 
XXXXXX facts and any left wing slant on them, huge Pompey contingent involved.

WE ARE THE PEOPLE.
IP: Logged
pompeyhighlander Posted on 09/06/2018 19:21
Edited On: 09/06/2018 19:55
Marching to free a halfwit that pleaded guilty...

 
Nazi salutes all over the place today. XXXXXX 'em all! How have we ended up being labelled as lefties if we hate this Nazi scum?
IP: Logged
PissTake_Peg Posted on 09/06/2018 20:04

Marching to free a halfwit that pleaded guilty...

 
You have to wonder if those giving Nazi salutes would be the same ones that say, “My granddad fought in the war so we could have free speech. FREE TOMMEH!”
IP: Logged
Stanley-H-Tweedle Posted on 09/06/2018 20:58

Marching to free a halfwit that pleaded guilty...

 
There was a naked bicycle ride in London today also. Can you spot the nob? [cr]

Link: Funniest picture of the day
IP: Logged
smirnoffexpress Posted on 09/06/2018 22:53

Marching to free a halfwit that pleaded guilty...

 
Highlander, it’s become polarised and its intractable. Any of us with legitimate reasons for critising Islam and the state for operating to stifle and suppress any form of debate, get labelled Nazis and racists . It’s reached the stage where we live with that label, irrespective of whether we are or not. If people want to dish that label out , fine , there’s no middle ground now. Battle lines are have been drawn. You are either on one side or another.

Among the many disgraceful things done today by the establishment the following stand out. Greater Manchester Police issuing section 35 notices on anyone going to London to protest. People with no criminal records , ordinary citizens on their way to exercise their right to attend a peaceful protest. YouTube and other social media vehicle cut or interfered all day with all footage, and the Metropolitan police where issuing false reports at all London station saying that the march had been cancelled. The screw is tightening , and the choices are clear submit and accept or fight . It is going to get very messy and there will be costs to pay but it’s a price worth paying.

Prepared for peace , Ready for war. No surrender.
IP: Logged
northstandgeorge Posted on 09/06/2018 23:41

Marching to free a halfwit that pleaded guilty...

 
Giles you were right. All the fcukwits are out in force
IP: Logged
exgaffer Posted on 10/06/2018 08:38

Marching to free a halfwit that pleaded guilty...

 
‘There's none so blind as those who will not see’ and all that.

‘Nazis, nazis everywhere, oh woe is me, save me from all the nasty nazis’.

From the lefties blinded by their hateful ideology, to the media (especially the BBC which takes it’s reporting methods straight from the Josef Goebbels book of propaganda), to the pathetic tossers of ANTIFA who dress and act like the fascists they claim to abhor (and are too scared to show their faces while doing it). The left are the blinkered ‘useful idiots’ of the globalists and will live to regret their misguided actions.

Most of the people who marched yesterday, despite the dishonest and undemocratic actions of the mass media, police and 1984 state controllers, were not nazis. The only XXXXXXwits are those who label them as such.

If you want to sleepwalk into oblivion that’s up to you, there are those of us who won’t give up the freedoms our forefathers gained at such cost without a fight.

Try taking your heads out of your XXXXXXs and actually doing some research. You could start by looking at how the police spend their time, resulting in them being ‘too stretched’ to attend burglaries and the like. Preferring instead to turn up mob handed and arrest ordinary people for imaginary ‘hate crimes’. I suggest the koran might be a good next step and a look at all the areas of conflict and death in the world, all of which seem to involve the ‘religion of peace’ - funny that.

We need a constitution that enshrines freedom of speech, we need a charter for press freedom and we need a secular government which does not pay homage to ANY religion, they are all supernatural claptrap and have no place in a modern society.
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 09:05
Edited On: 10/06/2018 09:40
Marching to free a halfwit that pleaded guilty...

 
All the various sourced videos I've seen from yesterday's march/riot/disturbance show a bunch of, out of control lookalike football thugs beating up Police officers, chanting stupid songs, shouting abuse at anyone they come across and destroying property.

Not something to be proud of!



Link: Wall of Gammon
IP: Logged
exgaffer Posted on 10/06/2018 09:11

Marching to free a halfwit that pleaded guilty...

 
That’s all XXXXXX and you know it Josef alias Stanley.

As for the ‘gammon’, that’s straight from the kindergarten or primary school playground, it’s the sort of thing Owen Jones would squeak.

The crowd was made up of all nationalities and both sexes (there are only two by the way).
IP: Logged
CountVonCount Posted on 10/06/2018 09:21

Marching to free a halfwit that pleaded guilty...

 
Tommy and co are devaluing the legitimate concerns over the spread of paedophilia.

It’s as if he’s a spook with a magic flute, just like a certain rent a quote trade union leader.

IP: Logged
RavoPFC Posted on 10/06/2018 10:34

Marching to free a halfwit that pleaded guilty...

 
That's what makes it a bit of a face-palm moment Count. Whatever you think about Tommy Robinson, he has at least done a good job of getting the grooming gang scandal into the public domain. It wasn't being talked about (fear of being labelled racist etc), it is now and that should be commended.

However he has completely shot himself in the foot. He committed a crime on a suspended sentence which he admitted guilt for. There is no left vs right slant, he committed a crime end of, and the very thing he was trying to achieve (getting alleged pedophiles jailed and I say alleged because the court cases haven't finished) could have been thrown out, the perpetrators potentially walking free the families of the victims and victims themselves then have to go through the stress of a re-trial and it woukd have been his fault.
IP: Logged
Gulf_of_Tonking Posted on 10/06/2018 10:38

Marching to free a halfwit that pleaded guilty...

 
The Dispersal Powers notices (section 35 of anti-social behaviour, crime & policing act 2014) that Smirnoff mentioned do sum up where we seem to be going as a society.

"These new powers mean we can be much more effective in cutting out crime and antisocial behaviour before it has a chance to happen. If officers out on patrol see people who they think may cause a nuisance, they can now address it and move them on if they feel that the problem could escalate".

Looking into the future! It almost reminds me of the Minority Report movie.

Link: Dispersal Powers - critique
IP: Logged
exgaffer Posted on 10/06/2018 11:06

Marching to free a halfwit that pleaded guilty...

 
A well considered post Ravo and it can’t be denied that Robinson hasn’t helped himself. It also can’t be denied that he is a thorn in the side of the authorities, and they will do anything they can to shut him up.

The judge who sentenced him to 13 months said he wasn’t taking the suspended sentence into account, he also said that the length of Robinson’s live stream (more than an hour) was an aggravating factor. The same judge can be seen looking down from the court window while the stream was going on, so if he was that concerned about it he could have lessened the aggravation couldn’t he? As for the pleading guilty, Robinson was arrested on a demonstrably trumped up charge of ‘breach of the peace’, his counsel was told he would be released so didn’t turn up to represent him. He was allocated a court defender who advised him to plead guilty.

Those of you who think Robinson is a racist should look up Kevin Sharkey, a left wing black Irishman and then look at his Youtube video about Robinson, then come back on here with your ridiculous lies about him. It’s acceptable to disagree with Robinson but it is lazy and XXXXXXic to use lies to invalidate what he says.
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 11:34

Marching to free a halfwit that pleaded guilty...

 
It's really quite simple, Tommy Robinson & Anjem Choudary: What's the difference?

This guy and that guy....
Both are hate preachers.
Both are divisive and create divisions in our society.
Both can be on the streets and on-line.
Both are enablers for and inspire violence.
IP: Logged
northstandgeorge Posted on 10/06/2018 11:58
Edited On: 10/06/2018 12:27
Marching to free a halfwit that pleaded guilty...

 
Reports I read said he was sentenced to 10 months + the 3 months suspended sentence for a previous offence.

A significant number of the demonstrators are nothing but yobs and hooligans.
There is undoubtedly an issue in the UK with grooming of kids whether it's done by Muslims or the establishment. Attacking the police does nothing and alienates getting the vast majority involved in any campaign.
IP: Logged
exgaffer Posted on 10/06/2018 12:04

Marching to free a halfwit that pleaded guilty...

 
If you don’t know the difference Stanley you obviously haven’t been paying attention.

One advocates extreme Islam and membership of ISIS, a group that murders (in gruesome ways) anyone with beliefs that differ from extreme Islam. Advocates death for apostates, death for homosexuals, death for infidels, rape of and demeaning of women, the list goes on.

The other does not advocate any of these things and merely tries to make people aware of them.

If you think those things are the same, you are either blinded by political ideology, or you haven’t actually done the research. As you claim to be a ‘researcher’, one would assume it is the former.
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 13:01
Edited On: 10/06/2018 13:21
Marching to free a halfwit that pleaded guilty...

 
There's one thing you keep forgetting Exgaffer, not all white people are racists and not all Muslims advocate extreme Islam and membership of ISIS. Those that are though, are in a very small minority whilst the rest of us are looking on in disgust.
IP: Logged
exgaffer Posted on 10/06/2018 18:35

Marching to free a halfwit that pleaded guilty...

 
No Stanley, that’s what I’ve been saying all along.

Of course not all muslims are extremists but enough of them are to cause us a big problem.

It is not racist to criticise islam any more than it is racist to criticise christianity.

All the time people such as you equate criticism of islam with racism we won’t get anywhere will we?
IP: Logged
smirnoffexpress Posted on 10/06/2018 18:48

Marching to free a halfwit that pleaded guilty...

 
Robinson and Choudrey the same[cr] of course they are , one has been directly responsible for suicide bombings and British born Muslims fighting , killing and dying in Syria, the other has been outing child rapists.[cr]the same [cr]typical left wing tosh.

ps. Tweedle , how about you call me Gammon face to face?
IP: Logged
RavoPFC Posted on 10/06/2018 19:13

Marching to free a halfwit that pleaded guilty...

 
I hate that 'gammon' is now being used as a slur. I associate Gammon with nothing but good times. Can't go wrong with a baked Gammon joint. Boil it first then glaze it in marmalade and a sprinkling of chilli flakes and bake it off [^]
IP: Logged
smirnoffexpress Posted on 10/06/2018 19:22

Marching to free a halfwit that pleaded guilty...

 
Ravo, also love a bit of Gammon[:D], however if the tree hugging , Rapist SWP infested UAF, want to mislabel people as racist.Then it might help if they themselves don’t start using words that are also racist. Even if they cannot see this.

Ps Tweedle , face to face ?
IP: Logged
SOPompey Posted on 10/06/2018 19:53

Marching to free a halfwit that pleaded guilty...

 
2 things Stan firstly are you trying to convince us you read a 'balanced 'source of news [cr][cr][cr]

And secondly whilst I am no fan of Robinson and what he espouses to compare him to a terrorist sympathisor demeans and weakens your argument.
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 19:56

Marching to free a halfwit that pleaded guilty...

 
Don't give it if you can't take it. What is it today, trot, tree hugger, etc?

Ps...You're a fcuking cry baby smirnoffexpress. [cr]
IP: Logged
smirnoffexpress Posted on 10/06/2018 20:01

Marching to free a halfwit that pleaded guilty...

 
I can give it and take , I’m taking the G word in the same way that a black man would take the N word, because both are racial slurs. As I said , you want to say it to my face?
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 20:16

Marching to free a halfwit that pleaded guilty...

 
"I can give it and take , I’m taking the G word in the same way that a black man would take the N word, because both are racial slurs. As I said , you want to say it to my face?"

No, you can't take it and it isn't racist dinlo! I'm white you effing plank!! I just don't get all precious, red in the face looking like I'm gonna have a stroke, over stuff like brexit.

Ps...I don't care.




IP: Logged
BilltheCat Posted on 10/06/2018 20:17

Marching to free a halfwit that pleaded guilty...

 
"the other has been outing child rapists".

Considering the Catholic Church's history of child abuse I'm surprised Tommy Robinson hasn't turned his attention to that institution yet. I wonder why not?
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 20:33

Marching to free a halfwit that pleaded guilty...

 
"2 things Stan firstly are you trying to convince us you read a 'balanced 'source of news [cr][cr][cr]"

What are you waffling on about now?

I posted a link to a factual video that happened only yesterday. [cr]
IP: Logged
SOPompey Posted on 10/06/2018 20:39

Marching to free a halfwit that pleaded guilty...

 
Oh that's ok then as long as your opinions are formed from a variety of sources......not[cr][cr][cr]
IP: Logged
Stanley-H-Tweedle Posted on 10/06/2018 20:46
Edited On: 11/06/2018 14:29
Marching to free a halfwit that pleaded guilty...

 
My opinion is the same as everyone's that's why it's called an opinion. Factual videos can help though. [cr]

IP: Logged
Bedblockers Posted on 10/06/2018 20:52

Marching to free a halfwit that pleaded guilty...

 
I wouldn't be surprised to see the libtard reps on this board marching on Al Quds day, with all the other pillars of uk society.





IP: Logged
SOPompey Posted on 10/06/2018 21:33

Marching to free a halfwit that pleaded guilty...

 
Fair reflection of the days vids or carefully selected and edited to feed the frenzy?

I wonder[8)]
IP: Logged
exgaffer Posted on 11/06/2018 09:41

Marching to free a halfwit that pleaded guilty...

 
Well Billthecat, there’s no need to turn attention to catholic priest child abusers is there? The lefty media are all over that like a rash.

For some reason islam escapes any critcism in the mainstream media, despite it’s tolerance of child marriage, fgm and the like. Western women are treated like just so much meat by some men from certain cultures. Obviously not all but a significant number.

If the catholic church advocated such things we’d never hear the end of it.

When these things ARE reported it’s always ‘Asian’ as opposed to ‘islamic’, heaven forbid that we criticise the ‘religion of peace’. I’m sure the Koreans, Chinese etc. arethrilled to be lumped in with the perpetrators of these vile crimes.

Engage your brain ffs.
IP: Logged
oi_oi_saveloy Posted on 11/06/2018 14:24
Edited On: 11/06/2018 14:25
Marching to free a halfwit that pleaded guilty...

 
As much as I really hate to agree with sopompey, to compare TR to those disgusting cvnts makes you look a bit silly.
Funny thing about the snowflakes they’re all for free speech and marching unless they disagree with you.
IP: Logged
SOPompey Posted on 11/06/2018 14:33

Marching to free a halfwit that pleaded guilty...

 
Welcome to the light savers [:D]
IP: Logged
oi_oi_saveloy Posted on 11/06/2018 15:50

Marching to free a halfwit that pleaded guilty...

 
Thanks but I’m going back to the dark side now
IP: Logged
SOPompey Posted on 11/06/2018 16:00

Marching to free a halfwit that pleaded guilty...

 
Ok whilst you are there lower a ladder down so Giles can get himself out of the hole he dug when deep gave him an education will You, he seems to have gone missing. [8)]
IP: Logged
pompeyhighlander Posted on 11/06/2018 16:01

Marching to free a halfwit that pleaded guilty...

 
Leftie media? What is exgaffer on about? UK media is dominated by the far right.
IP: Logged
TAFKAGDR Posted on 11/06/2018 16:44

Marching to free a halfwit that pleaded guilty...

 
Gaffer thinks anyone to the left of Attila the Hun is a full on communist.
IP: Logged
TAFKAGDR Posted on 11/06/2018 16:46

Marching to free a halfwit that pleaded guilty...

 
Soppy believes that Wolves have us £390k for no reason whatsoever and 2 billion people watched the royal wedding.

Don't be like Soppy.
IP: Logged
SOPompey Posted on 11/06/2018 16:46

Marching to free a halfwit that pleaded guilty...

 
UK media far right[cr][cr][cr]

UK media is the most balanced in the world. Might not agree with your views but they are balanced.

Presume you are talking about the daily mail as a right wing rag. Same rag that has been campaigning to allow Afghan interpreters to be allowed to live in the UK. Fecking right wing that is in It.
IP: Logged
TAFKAGDR Posted on 11/06/2018 16:48

Marching to free a halfwit that pleaded guilty...

 
Soppy now appears to be arguing that the Mail isn't a right wing paper.

Don't be like Soppy.
IP: Logged
SOPompey Posted on 11/06/2018 17:02

Marching to free a halfwit that pleaded guilty...

 
Giles appears to be arguing campaigning for a group of immigrants to be allowed to stay in the uk is right wing?

Don't recall that in mein kampf.
IP: Logged
TAFKAGDR Posted on 11/06/2018 17:08

Marching to free a halfwit that pleaded guilty...

 
Soppy now seems to be claiming that being left of Mein Kampf makes one a lefty.

Don't be like Soppy.
IP: Logged
SOPompey Posted on 11/06/2018 17:25

Marching to free a halfwit that pleaded guilty...

 
Your use of fallacious argument once again only impresses the writer
IP: Logged
TAFKAGDR Posted on 11/06/2018 17:35

Marching to free a halfwit that pleaded guilty...

 
Fallacious is a big word for someone with cerebral palsy. Well done, Soppy.
IP: Logged
SOPompey Posted on 11/06/2018 17:38

Marching to free a halfwit that pleaded guilty...

 
I got billions more where that came from [^]
IP: Logged
TAFKAGDR Posted on 11/06/2018 17:41

Marching to free a halfwit that pleaded guilty...

 
From your missing chromosomes?
IP: Logged
exgaffer Posted on 11/06/2018 18:02

Marching to free a halfwit that pleaded guilty...

 
Christ almighty, to coin a phrase [:D].

How anyone can claim that the UK media is right wing is absolutely beyond me.

The Mail and Telegraph could be described as right wing, but everything else (including all the TV channels, especially the BBC) couldn’t get any further to the left if they tried.

The BBC news is just a re-hash of Guardian stories, a paper so far left it actually employs Owen Jones.
IP: Logged
TAFKAGDR Posted on 11/06/2018 19:20

Marching to free a halfwit that pleaded guilty...

 
I'm sure I read a report a year or two ago that stated the UK had the most right-wing press in Europe, but perhaps gaffer is in fact correct and the Express, Times, Sun, Mail, Metro, LES, Star and Telegraph are in fact part of a socialist conspiracy to hoodwink the public into electing Corbyn.

And the BBC are so left wing it's scary. Just take a look at their political coverage. Kuensberg, Robinson, Paxman, Dimbleby, Marr, Neil... I'm surprised there isn't a hammer and sickle embedded into the corner of the screen during broadcasts.

IP: Logged
oi_oi_saveloy Posted on 11/06/2018 19:22

Marching to free a halfwit that pleaded guilty...

 
Waiting for Billy to come back now and tell us all about his imaginary Muslim friends again.
IP: Logged
PissTake_Peg Posted on 11/06/2018 21:19

Marching to free a halfwit that pleaded guilty...

 
Ive got a camel. Not sure if he’s a Muslim though.
IP: Logged
RavoPFC Posted on 11/06/2018 22:13

Marching to free a halfwit that pleaded guilty...

 
I like middle eastern food does that count?
IP: Logged
BilltheCat Posted on 11/06/2018 22:57

Marching to free a halfwit that pleaded guilty...

 
Gaffer - One would have thought that if exposing child abusers was that important he would have turned his attention to the Catholic Church. The reason that he ignores this injustice is because the vast majority of the perpetrators are white. I would equally venture to suggest that he himself comes from a Catholic background.

Saveloy - Not all of us share your myopic and small-minded cultural attitude. I have friends from many different ethnicities and many of them are Muslims. Quite a few are Albanian/Kosovan/Bosnian - you'd like them. They're white!

You two need to get out more, FFS!
IP: Logged
smirnoffexpress Posted on 12/06/2018 10:36

Marching to free a halfwit that pleaded guilty...

 
Tweedle in I am white so I cannot be a racist to fellow whites shocker[:D],and yes it is a racial slur, end of. It stigmatises a section of the white population in a way that would be unacceptable if similar was done to none whites. Typical leftie , two sets of rules.

Free Tommy.....................
IP: Logged
TheSyrup Posted on 12/06/2018 11:46

Marching to free a halfwit that pleaded guilty...

 
Fcuking gammons
I ask ya
IP: Logged
smirnoffexpress Posted on 12/06/2018 12:16

Marching to free a halfwit that pleaded guilty...

 
Any limp wristed , tree hugging , lentil soup sucking , Aran jumper wearing , right on , left wing ,Jeremy Corbyn rimming, there's Nazis everywhere , antifa creeps calls me that within punching range and they will be trying to see if its possible to remove a wood chisel from their skull without screaming.

PS ive got no problem with darkies, its the white left wing scum that need hanging.[:D]
IP: Logged
northstandgeorge Posted on 12/06/2018 12:37

Marching to free a halfwit that pleaded guilty...

 
That last post ably demonstrates what a complete fcukwit you are.
IP: Logged
Stanley-H-Tweedle Posted on 12/06/2018 12:45
Edited On: 12/06/2018 15:17
Marching to free a halfwit that pleaded guilty...

 
"Fair reflection of the days vids or carefully selected and edited to feed the frenzy?

I wonder[8)]"

Not as far as I know, all genuine footage.

Here's a good one, from Sieg Heil to crying like a little bitch. [cr]

Link: Nazi salute
IP: Logged
exgaffer Posted on 12/06/2018 12:57

Marching to free a halfwit that pleaded guilty...

 
The left’s idea of democracy is to refrain from debate, since their arguments don’t stand scrutiny.

Anyone who opposes their bullXXXXXX must be a ‘white supremacist’, a ‘racist’, a ‘phobe’ of some kind, or a nazi.

When all you can do is call someone a XXXXXXwit, you have well and truly lost the argument.

The great thing is that people are finally waking up to the nightmare the globalists and lefties have foisted upon us. People now realise that they are being lied to by the press and ignored by their representatives, who seem to think the electorate is there to serve them and not the other way around.

Well they have been rumbled and people are starting to rebel against this, it’s happening in the States and all over Europe.

The pendulum is starting to swing back to sanity again and not before XXXXXX time.
IP: Logged
Stanley-H-Tweedle Posted on 12/06/2018 13:10
Edited On: 12/06/2018 13:12
Marching to free a halfwit that pleaded guilty...

 
The biggest threat to our planet is Globalised Neoliberalism.

The Neoliberal idea that inequality stimulates growth is dead" The biggest question is why anyone anywhere ever thought that was an acceptable position to take.

Neoliberalism as theory that allows the wealthy to get what they want whilst trashing our planet and depriving those in need of what they need will be defeated.
IP: Logged
smirnoffexpress Posted on 12/06/2018 13:14

Marching to free a halfwit that pleaded guilty...

 
North stand George [cr]well that is me told.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 14:08

Marching to free a halfwit that pleaded guilty...

 
Oh so now you’re insinuating that I’m a racist.
Billy please show me where on this thread or any other where I’ve said anything racist or are you the typical snowflake who shouts racist and runs away?
If anyone on this board typifies the soft,leftie,fairies that are ruining this country it’s you.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 14:09

Marching to free a halfwit that pleaded guilty...

 
“The left’s idea of democracy is to refrain from debate, since their arguments don’t stand scrutiny”

and this thread is proof of that.
IP: Logged
TAFKAGDR Posted on 12/06/2018 14:35

Marching to free a halfwit that pleaded guilty...

 
It's a bit of a stretch to claim gormless, angry simpletons constitute their own race, surely?
IP: Logged
northstandgeorge Posted on 12/06/2018 14:48
Edited On: 12/06/2018 15:20
Marching to free a halfwit that pleaded guilty...

 
Gaffer I would say any internet warrior talking about "darkies" and threatening people with wood chisels is not only a Fcukwit but also representative of a significant number of the people demonstrating to free TR.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 15:15

Marching to free a halfwit that pleaded guilty...

 
Just goes to show there’s more than one way to use a wood chisel.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 15:16

Marching to free a halfwit that pleaded guilty...

 
Still waiting Billy.
You’re struggling aren’t you.

Poor Billy.
IP: Logged
smirnoffexpress Posted on 12/06/2018 15:20

Marching to free a halfwit that pleaded guilty...

 
George, relax son I wouldn't waste a good wood chisel on you. No need when a butter knife would do.

dribbling leftard.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 15:48

Marching to free a halfwit that pleaded guilty...

 
A plastic putty knife would probably suffice
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 15:54

Marching to free a halfwit that pleaded guilty...

 
So Billy between you and your work mates from Albania,Kosovo & Bosnia who’s the best toilet cleaner?
IP: Logged
pompeyhighlander Posted on 12/06/2018 16:28

Marching to free a halfwit that pleaded guilty...

 
Like his toilet, o.o.s. is full of XXXXXX.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 16:36

Marching to free a halfwit that pleaded guilty...

 
I asked him a perfectly sound question about racism and yet again he doesn’t have an answer much like you mush.
Poor Billy.
IP: Logged
pompeyhighlander Posted on 12/06/2018 16:40

Marching to free a halfwit that pleaded guilty...

 
Eh? What's the question?
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 16:42
Edited On: 12/06/2018 16:43
Marching to free a halfwit that pleaded guilty...

 
Are you just pretending to be stupid? If so you’re doing a cracking job, I’m sold.
IP: Logged
pompeyhighlander Posted on 12/06/2018 16:47

Marching to free a halfwit that pleaded guilty...

 
As I said.....
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 16:48

Marching to free a halfwit that pleaded guilty...

 
As I said
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 16:59

Marching to free a halfwit that pleaded guilty...

 
ok for the benefit of remedialhighlander and his slow friend Billy.
It looks like Billy needs some help so if you two put your brains together (which will barely make half a brain) you might be able to shed some light on it.

As Billy has told me more than once that I’m one of the racists on this board my question was....

[Q] Tell me where on this or any other thread where I’ve been racist.

[A] .........
IP: Logged
pompeyhighlander Posted on 12/06/2018 18:29

Marching to free a halfwit that pleaded guilty...

 
WTF? Sort it out between the 2 of you. It's got FA to do with me. I couldn't give a F if you are a racist o.o.s.
IP: Logged
oi_oi_saveloy Posted on 12/06/2018 18:48
Edited On: 12/06/2018 18:57
Marching to free a halfwit that pleaded guilty...

 
You asked me what the question was (twice) so I told you.
You really are a bit slow aren’t you.
IP: Logged
smirnoffexpress Posted on 12/06/2018 19:09

Marching to free a halfwit that pleaded guilty...

 
Don’t waste your time , leftards see racists and nazis every time they see a white man, any white man. The only skin colour on the planet responsible for any nastiness , at anytime in the whole history of mankind, is white.
IP: Logged
PissTake_Peg Posted on 12/06/2018 19:42

Marching to free a halfwit that pleaded guilty...

 
Um, Rhodesia in the early 80s was really nasty, and it weren’t ‘whiteys’ perpetrating it.
IP: Logged
TAFKAGDR Posted on 12/06/2018 19:46

Marching to free a halfwit that pleaded guilty...

 
If I went on a far-right march against Muslims where fellow marchers were making Nazi salutes I wouldn't be gormless enough to complain when people called me a racist by association.
IP: Logged
smirnoffexpress Posted on 12/06/2018 19:58

Marching to free a halfwit that pleaded guilty...

 
It was not far right , the vast majority there are working class , old school , Labour voters,as for Nazi salutes, who knows or cares, context is all. For instance antifa now get taunted , just as they should be, with Nazi salutes at every opportunity. It’s a way of telling them that they are the real nazis, it also gets them hopping up and down.
IP: Logged
TAFKAGDR Posted on 12/06/2018 20:03

Marching to free a halfwit that pleaded guilty...

 
Repeat that drivel enough and you might actually start believing it yourself [^]
IP: Logged
pompeyhighlander Posted on 12/06/2018 20:38

Marching to free a halfwit that pleaded guilty...

 
Congratulations smirnoff. Of all the drivel you have ever posted, the Nazi salutes one is the most brainless ever.
IP: Logged
RavoPFC Posted on 12/06/2018 22:23

Marching to free a halfwit that pleaded guilty...

 
Smirnoff with the utmost respect read what you typed and think it through mate.
IP: Logged
Gulf_of_Tonking Posted on 12/06/2018 22:50

Marching to free a halfwit that pleaded guilty...

 
Hutu v Tutsi. Up to 1 million Tutsi's killed in the 90's alone.
IP: Logged
smirnoffexpress Posted on 13/06/2018 05:27

Marching to free a halfwit that pleaded guilty...

 
Ravo, thanks for the “respect”., Giles , what part is drivel , the majority marching are ex labour voters, as for the Nazi explanation, you do not even have to have been there to check it out. Antifa get it thrown at them regularly, alls fair in love and war with that lot. Thier connections with the SWP means that they are what they are, and deserve what they get. Are there any right wing nut jobs tagging on to the marches? Possibly. Extremists can attach themselves to any group, Labour and its anti semites being a good example.
IP: Logged
TAFKAGDR Posted on 13/06/2018 10:17

Marching to free a halfwit that pleaded guilty...

 
It was drivel in its entirity.

The majority of marchers were the same ones that have been shaving their heads, draping themselves in Union Jacks and St.George's Crosses and going on anti-Muslim marches for the last forty years. Ex NF? Yes. Ex BNP? Yes. Ex UKIP? Yes. Ex supporters of a socialist party that has historically fought against racism and bigotry? Behave yourself. Just look at the illiterate comments adorning the Facebook groups advertising this dinlo-fest. The marchers represent everything Labour has always stood against.

And while I don't necessarily agree with some of Antifa's tactics, to go on a far-right march where people are flicking out Nazi-salutes then trying to claim those opposing that are the Nazis is beyond Orwellian. I'd expect it from Gaffer, but deep down I think you know full well you're talking out of your arris. And deep down you know full well that anti-Semitism, as opposed to anti-Zionism, is a preserve of the type of dinlo desgracing themselves at the march. Weren't that far-right group on trial at the moment filmed chanting 'Hitler didn't go far enough' or something equally pithy? Barely a brain cell between the lot of you, tbh.

IP: Logged
oi_oi_saveloy Posted on 13/06/2018 13:05

Marching to free a halfwit that pleaded guilty...

 
Giles,
going forward could you please write everything in crayon because Highlander is struggling to keep up.
Thanks.
IP: Logged
exgaffer Posted on 13/06/2018 16:42

Marching to free a halfwit that pleaded guilty...

 
That’s rubbish Gilles, if you actually look at the crowd there were a lot of women and non-white marchers, hardly your typical nazi frog march is it?

The fact that the drooling media, which hardly ever reports on these marches (which in itself is dishonest) on the flimsy grounds of ‘maintainng social cohesion’, found a couple of retards flicking nazi salutes is completely irrelevant.

What was that you were saying in another thread about ‘tarring everone with the same brush’ Gilles. Surely you could never be accused of that [:D].
IP: Logged
PissTake_Peg Posted on 13/06/2018 17:28

Marching to free a halfwit that pleaded guilty...

 
100
IP: Logged
smirnoffexpress Posted on 13/06/2018 17:45

Marching to free a halfwit that pleaded guilty...

 
Gilles not talking out of my arris at all, I know dozens that went on the last march. None have ever belonged to any “ Nazi” party end of . You and the tree huggers will not have it , because it does not fit your narrative, but I stand by what I said , the majority at that last March,are ex labour , working class voters. Not racist and not right wing. Just to rub it in a tad deeper , I could name you at least four from the Pompey area, that got thier hands dirty , along with myself , in Southall in the late 70’s actually having it with real British nazis , at a time when there were real British nazis. Believe it or disbelieve it the choice is yours., I care not.
IP: Logged
Tomsk Posted on 14/06/2018 14:06

Marching to free a halfwit that pleaded guilty...

 
Congratulations Gilles, very well played
IP: Logged
CountVonCount Posted on 14/06/2018 14:27

Marching to free a halfwit that pleaded guilty...

 
All this marching and counter marching the country is turning into Garminia.

IP: Logged
yellowcheesemonkey Posted on 14/06/2018 14:49
Edited On: 14/06/2018 14:50
Marching to free a halfwit that pleaded guilty...

 
104...Is Giles now the record century maker in this boards history? [:D]
IP: Logged
oi_oi_saveloy Posted on 14/06/2018 16:24
Edited On: 14/06/2018 16:32
Marching to free a halfwit that pleaded guilty...

 
“he still thinks Brexit is a good idea despite all the evidence to the contrary”

For a second there I was going to say people far more intelligent than you voted to leave but then I realized that being more intelligent than you would involve the entire planet so it wouldn’t really be complimenting anyone.
It’s still so very satisfying that you lot are still whining.
You lost, pick your toys up and get over it.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103